PHP-Nuke 5.6 Modules.PHP SQL Injection Vulnerability

Bugtraq ID: 6088
Class: Input Validation Error
CVE: CVE-2002-1242
Remote: Yes
Local: No
Published: Nov 01 2002 12:00AM
Updated: Jul 11 2009 06:06PM
Credit: Discovery of this vulnerability credited to kill9 (kill9@hackers.com).
Vulnerable: Francisco Burzi PHP-Nuke 5.6
Not Vulnerable: Francisco Burzi PHP-Nuke 6.0


 

Privacy Statement
Copyright 2010, SecurityFocus